body {
  background-color: #F1F3FE;
  font-family: "Comic Sans MS";
}

caption {
  height: 30pt;
  font-weight: bold;
  color: #004080;
}

th {
  text-align: center;
  color: #4D4D4D;
  background: #A8D3FF;
}

td {
  text-align: justify;
  color: #5B5B5B;
  font-size: small;
  vertical-align: middle;
}

.row1 {
  background-color: #FFFFFF;
}

.row2 {
  background-color: #E5E5E5;
}
